@charset "utf-8";
* {
	padding: 0px;
	margin: 0px;
}


#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	border-right-width: medium;
	border-left-width: medium;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #000;
	border-left-color: #000;
	border-bottom-style: none;
}
#wrapper #bodyArea #left #img_1 img {
	padding: 10px;
	text-align: center;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#right img {
	width:220px;
	height:125;
}

#wrapper #bodyArea #left #content_left .Heading_content img {
	margin: 10px;
	border: medium none #000;
}

#right img {
	margin-right: 0px;
	margin-left: 15px;
	border: medium none #F6F5F3;
	margin-bottom: 0px;
}

#wrapper #navigation {
	height: 35px;
	background-color: #000;
	text-align: center;
	color: #FFF;
}
#wrapper #headerImg {
	background-color: #000;
	margin: 0px;
	border-bottom-width: 5px;
	border-bottom-style: none;
	border-bottom-color: #999;
	border-top-width: 5px;
	border-top-style: none;
	border-top-color: #403F40;
}
#wrapper #bodyArea #left #img_1 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}

#wrapper #bodyArea #left {
	float: left;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	color: #666;
	background-image: none;
	width: 600px;
}
#formHolder {
	background-image: url(../images/bg.png);
	float: left;
	padding: 0px;
	width: 572px;
	margin: 0px;
}

#left #contact_form_address {
	background-image: url(../images/bg.png);
}

#content_lefttop {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000;
	border-bottom-color: #000;
	color: #000;
	border-top-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-left-color: #999;
}
#table_content {
	margin-left: 0px;
	padding-left: 40px;
	border: 1px none #FFF;
}


#bodyArea #left ul table {
}

#wrapper #bodyArea #right {
	float: right;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #CCC;
	margin-top: 20px;
	margin-left: 0px;
	width: 250px;
	margin-right: 0px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyArea #footer {
	clear: both;
	text-align: center;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
}

#right p  {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 20px;
	line-height: normal;
	text-align: left;
	padding-top: 0px;
	font-weight: bold;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	margin: 20px;
	line-height: normal;
	text-align: center;
	padding-top: 0px;
	text-indent: 12px;
	vertical-align: 0%;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin: 0px;
	line-height: normal;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
}

.Heading_content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color:#FC0;
	line-height: normal;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 20px;
	background-image: none;
	text-transform: uppercase;
	font-weight: bold;
}
#right #search {
	height: 50px;
	width: 250px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}


.heading {
	color:#F00;
}
.heading2 {
	color:#F00;
	font-size:12px;
	text-align:center;
	padding: 0px;
}

.date {
	font-size:10px;	
}

.extra_text {
	padding:0px;
	text-align: center;
}




.form_tag {
	text-align:right;	
	
}

.subscribe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	margin: 4px;
	line-height: normal;
	text-align: left;
	padding-top: 0px;	
}
#wrapper #bodyArea #left ul table tr td {
	text-align: center;
}
li {
	margin-left: 30px;
	color: #FFF;
}
#machine_table {
	margin-left: 40px;
}


.bullet {
	font-size:11px;
	background: url(../images/bullet.gif) left 2px no-repeat;
	padding-left:10px;
	text-align: center;
	color: #FFF;
}
#base_table {
	float: none;
	clear: none;
	margin-left: 50px;
}

.equipment_table {
	font-size:18px;
	padding: 0px;
	margin-top: 10px;
	clear: none;
	float: left;
}




.textNormal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin: 0px;
	line-height: normal;
	padding-top: 0px;
}

.links {
	font-weight: bold;
	padding-bottom: 0px;
		
}
#table_wrapper    {
	margin: 0px;
	float: left;
}

#address_bar {
	float: none;
	color: #FFF;
	clear: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../images/bg.png);
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#left #iframe_google {
	clear: none;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/bg.png);
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
}
#table_contact {
	float: none;
	background-image: url(../images/bg.png);
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 190px;
}



#content_leftbot {
	margin-top: 50px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-top: 20px;
	padding-left: 18px;
}
#images  {
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/bg.png);
	height: 230px;
	padding: 0px;
}
#right_img img {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#left_img img {
	padding: 10px;
}
#images #left_img {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 160px;
}




#content_left {
	width:600px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#table_content table {
	font-size: 10px;
	border: thin solid #FFF;
}
#wrapper #bodyArea #left li {
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper #bodyArea #left li {
	font-size: 12px;
	text-align: left;
}
.text_area {
	background-image: url(../images/background.jpg);
	background-repeat: repeat;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #000;
}
#wrapper #bodyArea #left #address_bar p br {
	text-align: center;
}
